<?
$safe=rand(1,50);
{
if($safe == 1 || $safe == 38 || $safe == 39 || $safe == 40 || $safe == 17 || $safe == 18 || $safe == 19){include_once 'safe/'.$ku['safe'].'/1_right_baks_yas.php';}
elseif($safe == 37 || $safe == 41 || $safe == 5 || $safe == 44 || $safe == 7 || $safe == 21 || $safe == 22){include_once 'safe/'.$ku['safe'].'/2_left_baks_yas.php';}
elseif($safe == 48 || $safe == 13 || $safe == 31 || $safe == 32){include_once 'safe/'.$ku['safe'].'/2_left_baks_yas.php';}
elseif($safe == 28 || $safe == 15){include_once 'safe/'.$ku['safe'].'/2_left_baks_yas.php';}
elseif($safe == 3 || $safe == 46 || $safe == 47 || $safe == 49 || $safe == 23 || $safe == 25 || $safe == 26){include_once 'safe/'.$ku['safe'].'/3_center_baks_yas.php';}
elseif($safe == 24 || $safe == 16){include_once 'safe/'.$ku['safe'].'/3_center_baks_yas.php';}
elseif($safe == 45){include_once 'safe/'.$ku['safe'].'/3_center_baks_yas.php';}
elseif($safe == 43){include_once 'safe/'.$ku['safe'].'/1_right_baks_yas.php';}
elseif($safe == 4 || $safe == 42 || $safe == 35 || $safe == 36){
if ($ku['safe_saper'] == 0)include_once 'safe/'.$ku['safe'].'/5_left_mina.php';
if ($ku['safe_saper'] == 1)include_once 'safe/'.$ku['safe'].'/1_right_baks_yas.php';
}
elseif($safe == 6 || $safe == 27){
if ($ku['safe_saper'] == 0)include_once 'safe/'.$ku['safe'].'/6_right_mina.php';
if ($ku['safe_saper'] == 1)include_once 'safe/'.$ku['safe'].'/3_center_baks_yas.php';
}
elseif($safe == 9 || $safe == 29 || $safe == 2){
if ($ku['safe_saper'] == 0)include_once 'safe/'.$ku['safe'].'/7_center_mina.php';
if ($ku['safe_saper'] == 1)include_once 'safe/'.$ku['safe'].'/2_left_baks_yas.php';
}
elseif($safe == 8 || $safe == 14){include_once 'safe/'.$ku['safe'].'/1_right_baks_yas.php';}
elseif($safe == 34){include_once 'safe/'.$ku['safe'].'/1_right_baks_yas.php';}
elseif($safe == 12 || $safe == 30){include_once 'safe/'.$ku['safe'].'/8_police.php';}
elseif($safe == 50){include_once 'safe/'.$ku['safe'].'/1_right_baks_yas.php';}
elseif($safe == 10){
$eng=rand(1,3);{
if($eng == 1){include_once 'safe/'.$ku['safe'].'/1_right_baks_yas.php';}
elseif($eng == 2){include_once 'safe/'.$ku['safe'].'/energy.php';}
elseif($eng == 3 || $safe == 33){include_once 'safe/'.$ku['safe'].'/8_police.php';}
}}
elseif($safe == 11){
$klb=rand(1,3);{
if($klb == 1){include_once 'safe/'.$ku['safe'].'/1_right_baks_yas.php';}
elseif($klb == 2){include_once 'safe/'.$ku['safe'].'/kluch_bank.php';}
elseif($klb == 3){include_once 'safe/'.$ku['safe'].'/1_left_baks_yas.php';}
}}
elseif($safe == 20){
$klu=rand(1,5);{
if($klu == 1){include_once 'safe/'.$ku['safe'].'/1_right_baks_yas.php';}
elseif($klu == 2){include_once 'safe/'.$ku['safe'].'/2_left_baks_yas.php';}
elseif($klu == 3){include_once 'safe/'.$ku['safe'].'/kluch.php';}
elseif($klu == 4){include_once 'safe/'.$ku['safe'].'/3_center_baks_yas.php';}
elseif($klu == 5){include_once 'safe/'.$ku['safe'].'/8_police.php';}
}}
}
?>